<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Lyrics|La Vie En Rose</title>
</head>
<body>
	<h1>La Vie En Rose</h1>
	<div>
		<p>
			Des yeux qui font baisser les miens<br>
			Un rire qui se perd sur sa bouche<br>
			Voilà le portrait sans retouche<br>
			De l'homme auquel j'appartiens<br>
			<br>
			Quand il me prend dans ses bras<br>
			Il me parle tout bas<br>
			Je vois la vie en rose<br>
			<br>
			Il me dit des mots d'amour<br>
			Des mots de tous le jours<br>
			Et ça me fait quelque chose<br>
			<br>
			Il est entré dans mon cœur<br>
			Une part de bonheur<br>
			Dont je connais la cause<br>
			<br>
			C'est lui pour moi<br>
			Moi pour lui<br>
			Dans la vie<br>
			Il me l'a dit, l'a juré pour la vie<br>
			<br>
			Et dès que je l'aperçois<br>
			Alors je sens en moi, mon cœur qui bat<br>
			<br>
			When he takes me in his arms<br>
			And whispers love to me<br>
			Everything's lovely<br>
			It's him for me and me for him<br>
			All our lives<br>
			And it's so real what I feel<br>
			This is why<br>
			<br>
			Et dès que je l'aperçois<br>
			Alors je sens en moi, mon cœur qui bat<br>
			La vie<br>
			<br>
			La vie en rose, la vie en rose<br>
			Ohh, la vie<br>
			La vie en rose, la vie en rose<br>
			La vie en rose, la vie en rose<br>
			La vie en rose, la vie en rose<br>
			La vie en rose, la vie en rose<br>
			Je t'aimerai pour toujours, mon amour
		</p>
	</div>
</body>
</html>